body{
margin:0;
padding:0;
background:#07111f;
font-family:Arial;
color:white;
}

.auth-box{

width:400px;
margin:80px auto;
background:#10234a;
padding:30px;
border-radius:15px;
text-align:center;

}

.logo{
width:120px;
margin-bottom:15px;
}

input{

width:100%;
padding:12px;
margin:10px 0;
border:none;
border-radius:8px;

}

button{

width:100%;
padding:12px;
background:#00cc66;
color:white;
border:none;
border-radius:8px;
cursor:pointer;

}

.dashboard{

padding:30px;

}

.topbar{

display:flex;
justify-content:space-between;
align-items:center;

}

.cards{

display:flex;
gap:20px;
margin-top:30px;

}

.card{

background:#10234a;
padding:20px;
border-radius:12px;
width:250px;

}

.payment-box{

margin-top:30px;
background:#10234a;
padding:20px;
border-radius:12px;

}

a{
color:#00cc66;
text-decoration:none;
}